Chat
Create chat
deprecated
Create chat.
POST
/
ai
/
{v}
/
chat
Create chat
curl --request POST \
--url https://platform.ai.gloo.com/ai/{v}/chat \
--header 'Authorization: Bearer <token>'import requests
url = "https://platform.ai.gloo.com/ai/{v}/chat"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ai.gloo.com/ai/{v}/chat', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"chat_id": "c2e49a430-1d00-4f07-bd83-123c5b51c3b5",
"created_at": "2025-02-05T00:12:52.322010",
"user_id": "u8721bb6d-b1c3-4130-b413-e7a56b3403d9"
}{
"detail": "Failed to create chat"
}Deprecated Endpoint: This endpoint is part of the Chat API which is deprecated.Please migrate to the Completions v2 API for new projects.Migration Guide →
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Available options:
v1 Response
Successful response
⌘I
Create chat

